"The Adventure Begins" = "The Adventure Begins";
"Boom" = "Boom";
"Phwoom" = "Phwoom";
"COOL SQUAD" = "COOL SQUAD";
"Thwack!" = "Thwack!";
"ka-pow" = "ka-pow";
"Krunch" = "Krunch";
"Your words here..." = "Your words here...";
